Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DSDP - Mobile Tools for Java (MTJ) » Problems with the installation
Problems with the installation [message #21742] Wed, 22 October 2008 08:00 Go to next message
Guadalupe is currently offline GuadalupeFriend
Messages: 34
Registered: July 2009
Member
Hi all,
I am trying to install MTJ and I am amazed I can get nothing on the
eclipse environent.
I have RSA installed which is based on Eclipse 3.2. I have then installed
Sun WTK 2.5.2. Finally I have downloaded latest MTJ build (only MTJ
runtime) and installed it by unzipping the files in the eclipse directory
, since I could not find an update site to do it.
When I start the eclipse, there is nothing new in it. When I restart it
with the -clean option I can see the J2ME help, but there is nothing else
(If I go to Windows-->preferences there is not J2ME topic in it)
I tried to find a solution for this and wondered a lot how is it possible
that the plugin does not appears at all.
Can you help me with this?
Thank-you very much in advance,
Guadalupe
Re: Problems with the installation [message #21787 is a reply to message #21742] Wed, 22 October 2008 12:38 Go to previous message
Diego Madruga Sandin is currently offline Diego Madruga SandinFriend
Messages: 116
Registered: July 2009
Senior Member
Hi Guadalupe,

Unfortunately MTJ is unsupported on Eclipse 3.2, you'll should try to
update your eclipse platform to 3.3 or 3.4;

Concerning the update site URLs, they be found at the "Update Sites"
section on the MTJ website
(http://www.eclipse.org/dsdp/mtj/download/update.php)

To install(eclipse platform 3.3 or 3.4) the latest release add the
http://download.eclipse.org/dsdp/mtj/updates/0.9/stable/ URL, and you'll
be able to download MTJ.

Diego
Re: Problems with the installation [message #567516 is a reply to message #21742] Wed, 22 October 2008 12:38 Go to previous message
Diego Madruga Sandin is currently offline Diego Madruga SandinFriend
Messages: 116
Registered: July 2009
Senior Member
Hi Guadalupe,

Unfortunately MTJ is unsupported on Eclipse 3.2, you'll should try to
update your eclipse platform to 3.3 or 3.4;

Concerning the update site URLs, they be found at the "Update Sites"
section on the MTJ website
(http://www.eclipse.org/dsdp/mtj/download/update.php)

To install(eclipse platform 3.3 or 3.4) the latest release add the
http://download.eclipse.org/dsdp/mtj/updates/0.9/stable/ URL, and you'll
be able to download MTJ.

Diego
Previous Topic:Problems with the installation
Next Topic:Getting Started with MTJ screen cast
Goto Forum:
  


Current Time: Mon Dec 22 22:19:40 GMT 2014

Powered by FUDForum. Page generated in 0.10669 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software